/* Basic */

body {
	font: 75% verdana, arial, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: black;
	background: white url("../layout/body.gif") top center no-repeat fixed;
}

.noScreen, h1 span, hr, #qNav span, .oNav span {
	display: none;
}

.cBoth {
	clear: both;
}

#content .nOffs {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

/* Blocks */

.bLeft {
	float: left;
}

.bRight {
	float: right;
}

.col2 {
	width: 252px;
}

.col3 {
	width: 161px;
}

div.bLeft.col2, div.bLeft.col3 {
	margin: 0 20px 1em 0;
}

/* Wrapper */

#wrapper1 {
	margin: 0;
	padding: 0;
	background: transparent url("../layout/wrapper1.jpg") 0 60px repeat-x;
}

#wrapper2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 984px;
	text-align: left;
}

/* Header, logo */

#header {
	position: relative;
	margin: 0;
	padding: 0;
	height: 335px;
	background: transparent url("../layout/header.gif") top left no-repeat;
}

#header h1 {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	width: 230px;
	height: 60px;
	z-index: 1;
}

#header h1 a {
	display: block;
	width: 230px;
	height: 60px;
	margin: 0;
	padding: 0;
}

/* Language */

/* Login, registration */

/* Search */

/* Movie */

#movie {
	position: absolute;
	top: 60px;
	right: 0;
	width: 984px;
	height: 205px;
	z-index: 1;
}

#movie p {
	margin: 0;
	padding: 0;
}

/* Quick navigation */

#qNav {
	margin: 0;
	padding: 0 20px 0 0;
	line-height: 85px;
	font-size: 95%;
}

#qHome, #qContact, #qMap {
	display: block;
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
	background: transparent url("../layout/icon_home.gif") left center no-repeat;
	float: right;
}

#qContact {
	background: transparent url("../layout/icon_contact.gif") left center no-repeat;
}

#qMap {
	background: transparent url("../layout/icon_sitemap.gif") left center no-repeat;
}

/* Content, bars */

#leftBar {
	margin: 0;
	padding: 0;
	float: left;
	width: 230px;
}

#content {
	margin: 0 30px 0 0;
	padding: 0 0 30px 0;
	min-height: 400px;
	width: 719px;
	float: left;
}

* html #content { /* Fix IE5,6 */
	height: 400px;
}

/*
#rightBar {
	margin: 0;
	padding: 0;
	float: left;
	width: 175px;
}
*/

/* Footer */

#footer {
	clear: both;
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 85%;
	height: 50px;
	border-top: 1px solid #ccc; 
	color: #666;
}

#footer p {
	margin: 0;
	padding: 5px 0 0 0;
	text-align: center;
}

/* Main navigation */

#wrapper3 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 984px;
	height: 70px;
	left: 0;
	top: 265px;
	z-index: 1;
	background: transparent url("../layout/m_nav1.gif") top left no-repeat;
}

#mNav {
	margin: 0;
	padding: 0;
	float: right;
}

#mNav li {
	position: relative;
	margin: 0;
	padding: 0 25px;
	list-style: none;
	float: left;
	line-height: 40px;
}

#mNav a {
	display: block;
	margin: 0;
	padding: 0 0 0 15px;
	text-decoration: none;
	color: #036;
	background: transparent url("../layout/m_nav2.gif") center left no-repeat;
}

#mNav a:hover {
	text-decoration: underline;
}

/* Submenu for main menu */

#mNav ul {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	top: 40px;
	left: 0;
	width: 200px;
	z-index: 1;
}

#mNav ul ul {
	top: 0;
	left: 200px;
}

#mNav ul li {
	margin: 0;
	width: 200px;
	line-height: normal;
}

#mNav ul a {
	padding: 5px;
	font-weight: normal;
	background: #3298fe url("../layout/s_nav1.gif") left top repeat-x;
	color: white;
	border-top: 1px solid white;
}

#mNav ul ul a {
	border-left: 1px solid white;
}

#mNav ul a:hover {
	background: #036;
	color: white;
	text-decoration: none;
}

* html #mNav ul a { /* Fix IE5,6 */
	height: 1%;
}

#mNav li:hover ul, #mNav li.over ul {
	display: block;
}

#mNav li:hover ul ul, #mNav li.over ul ul {
	display: none;
}

#mNav ul li:hover ul, #mNav ul li.over ul {
	display: block;
}

/* Secondary navigation */

#sNav {
	margin: 0;
	padding: 0 0 0 5px;
	width: 195px;
}

* html #sNav { /* Fix IE5,6 */
	height: 1%;
}

#sNav li {
	position: relative;
	margin: 0 0 1px 0;
	padding: 0;
	list-style: none;
	width: 186px;
	background: #3298fe url("../layout/s_nav1.gif") left top repeat-x;
}

* html #sNav li { /* Fix IE5,6 */
	float: left;
}

#sNav a {
	display: block;
	margin: 0;
	padding: 5px 10px 5px 25px;
	text-decoration: none;
	min-height: 1%;
	color: white;
	background: transparent url("../layout/s_nav2.gif") left center no-repeat;
}

* html #sNav a { /* Fix IE5,6 */
	height: 1%;
}

#sNav a:hover {
	background: #036 url("../layout/s_nav2.gif") left center no-repeat;
}

/* Submenu for secondary navigation */

#sNav ul {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	top: 0;
	left: 195px;
	width: 200px;
	z-index: 1;
}

#sNav ul ul {
	left: 200px;
}

#sNav ul li {
	margin: 0;
	width: 200px;
	float: left;
	border-bottom: none;
}

#sNav ul a {
	color: white;
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #fff;
	background: #036 url("../layout/s_nav1.gif") top left repeat-x;
}

#sNav li.lItem ul a {
	border-bottom: 1px solid #fff;
}

#sNav ul ul a {
	border-left: 1px solid white;
}

#sNav ul a:hover {
	background: #036;
}

#sNav li:hover ul, #sNav li.over ul {
	display: block;
}

#sNav li:hover ul ul, #sNav li.over ul ul {
	display: none;
}

#sNav ul li:hover ul, #sNav ul li.over ul {
	display: block;
}

/* Boxes */

div.listBoxRow {
	margin: 0 0 1em 0;
	padding: 0;
	background: transparent url("../layout/hr.gif") left bottom repeat-x;
	/*border-bottom: 1px solid black;*/
}

* html div.listBoxRow { /* Fix IE5,6 */
	height: 1%;
}

div.listBoxRow h3 {
	margin: 0 0 0.5em 0;
	padding: 0;
	background: none;
	font-size: 100%;
}

div.listBoxRow small {
	color: gray;
}

div.listBoxCol {
	margin: 0 20px 0 0;
	padding: 0;
	width: 161px;
	float: left;
	text-align: center;
}

#content div.listBoxCol p {
	margin: 0;
	padding: 0 0 0.5em 0;
	text-align: center;
}

div.listBoxCol h3 {
	margin: 0;
	padding: 0 0 20px 0;
	background: none;
	font-size: 95%;
}

div.bannerBox {
	margin: 0;
	padding: 0 0 30px 0;
}

#leftBar div.bannerBox {
	padding: 20px 0 0 5px;
}

/* Links */

a {
	color: #06c;
	text-decoration: underline;
}

#footer a {
	color: #666;
}

#qNav a {
	color: #999;
}

a:hover {
	text-decoration: none;
}

/* Typography */

#content ul, ol {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 1em;
	line-height: 1.5em;
}

#content ul ul, ol ol {
	padding-bottom: 0;
}

#content p, address {
	margin: 0;
	padding: 0 0 1em 0;
	line-height: 1.5em;
}

h2 {
	margin: 0 0 1em 0;
	padding: 0 0 10px 0;
	font-size: 130%;
	font-weight: bold;
	color: #06c;
	background: transparent url("../layout/h2.gif") left bottom no-repeat;
}

h3 {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 115%;
	color: black;
	font-weight: bold;
}

abbr {
	color: #06c;
	border-bottom: 1px dashed #06c;
}

/* Images */

img.imgRight {
	float: right;
	margin: 0 0 10px 10px;
}

img.imgLeft {
	float: left;
	margin: 0 10px 10px 0;
}

div.listBoxRow img.imgLeft, div.listBoxRow img.imgRight {
	margin-bottom: 20px;
}

div.listBoxRow.first img.imgLeft, div.listBoxRow.first img.imgRight {
	margin-bottom: 5px;
}

/* Print, top */

#footer .oNav {
	position: absolute;
	right: 210px;
	top: -27px;
	margin: 0;
	padding: 0;
	width: 50px;
	height: 25px;
	z-index: 1;
	background: transparent url("../layout/bg_onav.gif") left top no-repeat;
}

.oNav a {
	display: block;
	width: 25px;
	height: 25px;
	margin: 0;
	padding: 0;
	float: left;
}

#qTop {
	background: transparent url("../layout/icon_top.gif") center center no-repeat;
}

#qPrint {
	background: transparent url("../layout/icon_print.gif") center center no-repeat;
}

/* Tables */

table {
	font: 100% verdana, arial, sans-serif;
}

/* Images galerie */

table.galleryTable caption {
	font-weight: bold;
	text-align: left;
	color: #06c;
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 115%;
}

table.galleryTable {
	margin: 0 0 1em 0;
}

table.galleryTable td {
	vertical-align: top;
	text-align: center;
	border: 1px solid #ddd;
}

#content table.galleryTable td p {
	text-align: center;
	margin: 0;
	padding: 0 0 0.5em 0;
}

/* Eshop */

/* Xs typography */

h4 {
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 100%;
	font-weight: bold;
	color: black;
}

.textHighLight {
	color: #06c;
}

.textBig {
	font-size: 130%;
}

#content .textRight {
	text-align: right;
}

#content .textCenter, #rightBar .textCenter {
	text-align: center;
}

table.statTable {
	border-collapse: collapse;
	text-align: left;
	line-height: normal;
	margin: 0 0 1em 0;
}

table.statTable th {
	background-color: #06c;
	color: white;
	font-weight: bold;
	padding: 4px;
	border: 1px solid #fff;
}

table.statTable td {
	background-color: #eee;
	padding: 4px;
	border: 1px solid #fff;
}

table.statTable td.tdColor {
	font-weight: bold;
	background-color: #06c;
	color: white;
}

/* Error, confirm */

#content p.err {
	margin: 0 0 1em 0;
	padding: 3px;
	color: red;
	border: 1px dashed red;
}

#content p.cfm {
	margin: 0 0 1em 0;
	padding: 3px;
	color: green;
	border: 1px dashed green;
}

/* Forms */

input, select, textarea {
	font: 100% verdana, arial, sans-serif;
}

legend {
	color: #06c;
	background-color: white;
	border: 1px solid #ddd;
	padding: 3px;
}

fieldset {
	padding: 10px;
	border: 1px solid #ddd;
}

form {
	margin: 0;
	padding: 0 0 1em 0;
}

form span {
	color: red;
}

.inp1, .inp2 {
	width: 250px;
	border: 1px solid silver;
}

.inp2 {
	width: 30px;
}

.inp1:focus, .inp2:focus {
	border: 1px solid gray;
}
